pulp_npm_client 0.1.0a1.dev01592962123 → 0.1.0a1.dev01593394110

This diff has not been reviewed by any users.
Log in in order to be able to vote.
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA256:
3
- metadata.gz: d42c7bdb16764f2e035b200ec39a01bb1221c6692a81d8a4c9a01848b4edc6b2
4
- data.tar.gz: 4cdd24c61275299a659f195eabad8fce367079300221a8f3bd4804e689538782
3
+ metadata.gz: fe2f14a5a049e37f951e4e83b2360d26bc6a80717109b878544acf317816299d
4
+ data.tar.gz: 43281853e043a7a4ee328d2aa4b8a4b76a2b61fa3b40b45ddbd6d164f2c2eaa9
5
5
  SHA512:
6
- metadata.gz: 2bf4fc9d99abf848c2326b295c3c781f1dd1a2f05c2aaa991930434aefe41f81f40b4ccb11348d8fa17826e218d42542ce49bff3d4a0579a174ca539569ce288
7
- data.tar.gz: 113f2159a3d5eb6ff83c6dc9b86d43d1f1705ac51e7183dcbddad54fa5bf07050cdfdd033ea77af13142fbc11f0958df0c6a81ffe929ab6ad951a39e39821e5d
6
+ metadata.gz: 56edac1edc24c2a9d72eb2577b1c8f1f3110c2c81558d37a1d2b84ea58ccda7bbb0d482f037c5c46bfe0c7194caeefef5fbb9afecf95357222a72fb845331aeb
7
+ data.tar.gz: 263e6ea2994ebc33b7c786e6cc503a2508f22e00e74eabefce5eca6ac5d0cf49aad59cb3bdc1fa4321311ff4d2059e251d46f48cd42296b5c1f7d193e6b9b560
data/README.md CHANGED
@@ -7,7 +7,7 @@ No description provided (generated by Openapi Generator https://github.com/opena
7
7
  This SDK is automatically generated by the [OpenAPI Generator](https://openapi-generator.tech) project:
8
8
 
9
9
  - API version: v3
10
- - Package version: 0.1.0a1.dev01592962123
10
+ - Package version: 0.1.0a1.dev01593394110
11
11
  - Build package: org.openapitools.codegen.languages.RubyClientCodegen
12
12
 
13
13
  ## Installation
@@ -23,16 +23,16 @@ gem build pulp_npm_client.gemspec
23
23
  Then either install the gem locally:
24
24
 
25
25
  ```shell
26
- gem install ./pulp_npm_client-0.1.0a1.dev01592962123.gem
26
+ gem install ./pulp_npm_client-0.1.0a1.dev01593394110.gem
27
27
  ```
28
28
 
29
- (for development, run `gem install --dev ./pulp_npm_client-0.1.0a1.dev01592962123.gem` to install the development dependencies)
29
+ (for development, run `gem install --dev ./pulp_npm_client-0.1.0a1.dev01593394110.gem` to install the development dependencies)
30
30
 
31
31
  or publish the gem to a gem hosting service, e.g. [RubyGems](https://rubygems.org/).
32
32
 
33
33
  Finally add this to the Gemfile:
34
34
 
35
- gem 'pulp_npm_client', '~> 0.1.0a1.dev01592962123'
35
+ gem 'pulp_npm_client', '~> 0.1.0a1.dev01593394110'
36
36
 
37
37
  ### Install from Git
38
38
 
@@ -11,5 +11,5 @@ OpenAPI Generator version: 4.2.3
11
11
  =end
12
12
 
13
13
  module PulpNpmClient
14
- VERSION = '0.1.0a1.dev01592962123'
14
+ VERSION = '0.1.0a1.dev01593394110'
15
15
  end
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: pulp_npm_client
3
3
  version: !ruby/object:Gem::Version
4
- version: 0.1.0a1.dev01592962123
4
+ version: 0.1.0a1.dev01593394110
5
5
  platform: ruby
6
6
  authors:
7
7
  - OpenAPI-Generator
8
8
  autorequire:
9
9
  bindir: bin
10
10
  cert_chain: []
11
- date: 2020-06-24 00:00:00.000000000 Z
11
+ date: 2020-06-29 00:00:00.000000000 Z
12
12
  dependencies:
13
13
  - !ruby/object:Gem::Dependency
14
14
  name: faraday